.galleryMain { width: 100%; background: #e9ebeb; display: inline-block; }
.galleryMain .gallery-wrapper { max-width: 1208px; }
.gallery { width: 1180px; margin: 0 auto; }
.gallery h1 { font-family: 'gotham_lightregular'; font-size: 48px; color: #5c5c5c; line-height: 48px; text-transform: uppercase; text-align: center; margin: 70px 0 34px 0; }
.show-galleryDiv { display: none; }
.gallery .gallery-select { width: 1145px; margin: 0 auto; }
.gallery .gallery-select ul { text-align: center; }
.gallery .gallery-select ul li { border: 2px solid #4b4c4c; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; padding: 7px 13px; margin: 0 8px 8px 0; display: inline-block }
.gallery .gallery-select ul li:last-child { margin-right: 0; }
.gallery .gallery-select ul li a { font-size: 13px; color: #5c5c5c; /*font-family:'montserratregular';*/ font-family: 'GothamMediumRegular'; text-transform: uppercase; text-align: center; }
.gallery .gallery-select ul li a:hover, .gallery .gallery-select ul li a.active { color: #1eb464; }
.gallery ul.galleryList { width: 100%; margin: 58px auto 0; }
.gallery .galleryList li { width: 268px; height: 197px; float: left; margin: 0 13px 62px; }
.gallery .galleryList li samp { display: block; width: 100%; line-height: 0; }
.gallery .galleryList li .captionDiv { width: 100%; display: inline-block; background: #f4f6f6; padding: 8px 0 5px; }
.gallery .galleryList li .captionDiv h3 { color: #5c5c5c; font-size: 13px; font-family: 'GothamBook'; float: left; margin-left: 16px; }
.gallery .galleryList li .captionDiv .preview { float: right; margin-right: 11px; }
.slide-title { background-color: rgba(100, 100, 100, 0.5); font-size: 18px; font-family: 'GothamBook'; text-align: center; bottom: 0; color: #fdfdff; padding: 8px 2% 6px; position: absolute; width: 96%; z-index: 1; display: none; }
.gallery .gallery-video-select { width: 1145px; margin: 0 auto; }
	

@media only screen and (max-width: 884px) {
.galleryMain .gallery-wrapper { width: 100%; }
.gallery { margin: 0 2%; width: 96%; }
.gallery .gallery-select { width: 100%; }
.show-galleryDiv { background: url(../images/arrow.jpg) no-repeat right 15px #5c5c5c; color: #fff; display: block; font-size: 14px; padding: 10px; cursor: pointer; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; }
.gallery .gallery-select ul li { float: none; margin-right: 0; margin-top: 5px; display: block; text-align: left; }
.gallery .galleryList li { margin-left: 2px; margin-right: 2px; }
/*#lightGallery-Gallery .close{ display:none !important;}*/
#lightGallery-action { display: none; }
#lightGallery-Gallery .thumb_cont { /*display:none;*/ }
.lightGallery-slide .object { width: 100%; height: 100%; }
}
@media only screen and (max-width: 480px) {
.gallery h1 { margin-top: 35px; margin-bottom: 17px; }
.gallery .galleryList li { float: none; margin-left: auto; margin-right: auto; margin-bottom: 31px; display: table; }
.slide-title { font-size: 14px; }
}
@media only screen and (min-width: 600px) and (max-width: 900px) {
.gallery ul.galleryList { width: 576px; }
.gallery .galleryList li { margin-left: 10px; margin-right: 10px; margin-bottom: 31px; display: table; }
}
	
/* Phone Portrait (1024px) */
@media only screen and (min-width: 1024px) and (max-width: 1152px) {
.gallery ul.galleryList { width: 908px; }
.gallery { width: 100%; }
.gallery .gallery-select { width: 100%; }
}
